{
	"title": "SlotShake",
	"lang": "fr",

	"copyright": "© {year} SlotShake. Veuillez jouer de manière responsable et avec modération et ne jouez qu'avec de l'argent que vous pouvez vous permettre de perdre. Nous encourageons le jeu responsable.",
	"crashGame": {
		"button": "S'INSCRIRE",
		"buttonSub": "175% bonus + 150 Tours Gratuits",
		"subtitle": "175% bonus<br/>+ 150 Tours Gratuits",
		"contentTitle": "Jouez aux machines à sous",
		"contentText": "Bonus de bienvenue",
		"list1": "<b>Retraits rapides</b> sur votre compte bancaire.",
		"list2": "Bonus <b>quotidiens</b> et tours gratuits.",
		"list3": "Cashback hebdomadaire sur les machines à sous jusqu'à <b>15%</b>",
		"footerDescr": "en seulement 20 secondes"
	},
	"cbt": {
		"spin": "JOUER",
		"list1": "Meilleures<br/> cotes",
		"list2": "Bonus<br/> réguliers",
		"list3": "Programme de<br/> fidélité",
		"list4": "Assistance<br/> 24/7",
		"title": "FÉLICITATIONS !",
		"wheel1": { "up": "+200%", "bt": "pour déposer" },
		"wheel2": { "up": "réessayer", "bt": "" },
		"wheel3": { "up": "Pas", "bt": "de prix" },
		"wheel4": { "up": "5000 C$", "bt": "Bonus" },
		"wheel5": { "up": "<b>150 tours gratuits</b><br/>+175%", "bt": "pour déposer" },
		"wheel6": { "up": "50", "bt": "tours<br/> gratuits" },
		"wheel7": { "up": "Pas", "bt": "de prix" },
		"wheel8": { "up": "10", "bt": "tours<br/> gratuits" },
		"counter_label": "Tours restants",
		"content": "Vous avez gagné<br/><b>175% + 150 FS</b><br/>sur votre 1er dépôt",
		"button": "Prenez un bonus",
		"ny": "Ouvrez le calendrier de l'Avent et recevez des cadeaux !"
	},
	"bod": {
		"title": "Tentez votre chance !",
		"titleDesktop": "Tentez votre chance !",
		"popupTitle": "VOUS<br> AVEZ GAGNE",
		"offer": "4 × Pack Bonus",
		"subOffer": "jusqu'à 4000 C$ + 150 FS",
		"offerAny": "4 × Pack Bonus + 150 FS",
		"subOfferAny": "2 × 175% + 2 × 150%<br/> jusqu'à 4000 C$",
		"wheel_offer": "4 × Pack Bonus<br/>+ 150 Tours Gratuits",
		"wheel_subOffer": "2 × 175% + 2 × 150%<br/>jusqu'à 4000 C$",
		"button_spin": "JOUER",
		"button_bonus": "Obtenez<br/> des bonus",
		"descr": "Inscrivez-vous<br/> en seulement 20 secondes",
		"wheel1": { "up": "100%", "bt": "De bonus" },
		"wheel2": { "up": "5 tours", "bt": "gratuits" },
		"wheel3": { "up": "125%", "bt": "De bonus" },
		"wheel4": { "up": "Essayez", "bt": "Encore" },
		"wheel5": { "up": "10 tours", "bt": "gratuits" },
		"wheel6": { "up": "Bonus<br/> 4×", "bt": "+150FS" },
		"wheel7": { "up": "50%", "bt": "De bonus" },
		"wheel8": { "up": "Essayez", "bt": "Encore" }
	},
	"fowl": {
		"title": "Tentez votre chance !",
		"popupTitle": "Bonus de Bienvenue",
		"offer": "4 × Pack Bonus<br/> + 150 Tours Gratuits",
		"subOffer": "2 × 175% + 2 × 150%<br/> jusqu'à 4000 C$",
		"button_spin": "JOUER",
		"button_bonus": "Obtenez<br/> des bonus",
		"descr": "Inscrivez-vous en seulement 20 secondes"
	},
	"cbt3": {
		"title": "FÉLICITATIONS!",
		"offer": "4 × Pack Bonus + 150 Tours Gratuits<br/>2 × 175% + 2 × 150% jusqu'à 4000 C$",
		"button": "Prenez un bonus"
	},
	"features": {
		"title": "Jouez aux machines à sous",
		"subtitle": "Bonus de 1000 C$<br/>+ 150 Tours Gratuits",
		"descr": "Offre de bienvenue",
		"list1": "Encaissements <b>rapides</b>",
		"list2": "Bonus <b>quotidiens</b> et tours gratuits",
		"list3": "Cashback hebdomadaire jusqu'à <b>15%</b>",
		"list4": "<b>Sécurité SSL</b> : paiements sécurisés",
		"button": "Jouer maintenant",
		"stepTitle": "3 simples étapes pour gagner",
		"step1": "S'INSCRIRE EN SEULEMENT <b>20 SECONDES</b>",
		"step2": "FAIRE UN <b>DÉPÔT</b>",
		"step3": "JOUER POUR <b>GAGNER GROS !</b>"
	},
	"rl": {
		"button": "Obtenez-le maintenant !",
		"offer": "175% jusqu'à 1000 C$ + 150 Tours Gratuits",
		"sub1": "sur votre 1<sup>er</sup> dépôt",
		"second": "+ jusqu'à 3000 C$ de bonus",
		"sub2": "sur vos 3 dépôts suivants",
		"step1_title": "Inscrivez-vous maintenant",
		"step1_text": "Enregistrement rapide et facile",
		"step2_title": "Effectuez un dépôt",
		"step2_text": "Demandez votre bonus",
		"step3_title": "Jouez au jeu",
		"step3_text": "Aucun téléchargement requis"
	},
	"bananas": {
		"button": "INSCRIVEZ-VOUS !",
		"freeSpin1": "+150",
		"freeSpin2": "Tours Gratuits",
		"bonus1": "Bonus",
		"bonus2": "jusqu'à",
		"bonus3": " ",
		"bonus4": "4000 C$",
		"bonus5": "+150FS",
		"feature1_title": "Paiements",
		"feature1_text": "instantanes",
		"feature2_title": "Bonus de",
		"feature2_text": "175%",
		"feature3_title": "Profitez de",
		"feature3_text": "nos machines<br/> a sous"
	},
	"cr_wheel": {
		"title": "TENTEZ VOTRE CHANCE <br/> BONUS DE BIENVENUE DANS CHICKEN ROAD",
		"first_offer": {
			"freeruns": "30 COURSES GRATUITES",
			"money_bonus": "+ 150 CAD",
			"next_spin": "Touchez pour tourner à nouveau"
		},
		"wheel1": "Bonus de<br/> 150%",
		"wheel2": "10 courses<br/>+ 50 CAD",
		"wheel3": "Réessayez",
		"wheel4": "30 courses<br/>+ 150 CAD",
		"wheel5": "Bonus de<br/> 50%",
		"wheel6": "5 courses<br/>+ 25 CAD",
		"wheel7": "Réessayez",
		"wheel8": "Bonus de<br/> 25%",
		"second_offer": {
			"bonus": "150% BONUS",
			"title": "Bonus de bienvenue",
			"button": "Obtenir le bonus"
		}
	},
	"cr_bonus": {
		"title": "BONUS DE BIENVENUE CHICKEN ROAD",
		"titleDesktop": "BONUS DE BIENVENUE CHICKEN ROAD",
		"popupTitle": "VOUS<br> AVEZ GAGNE",
		"offer": "150 CAD dans Chicken Road",
		"subOffer": "30 courses gratuites dans Chicken Road <br/>+<br/> bonus de 150% jusqu’à 1 000 CAD",
		"button_bonus": "Obtenez<br/> des bonus",
		"descr": "Inscrivez-vous<br/> en seulement 20 secondes"
	},
	"cr_boom": {
		"title": "BONUS DE BIENVENUE CHICKEN ROAD",
		"titleDesktop": "BONUS DE BIENVENUE CHICKEN ROAD",
		"popupTitle": "VOUS<br> AVEZ GAGNE",
		"offer": "150 CAD dans Chicken Road",
		"sub_offer": "30 courses gratuites dans Chicken Road",
		"offer_free_spin": "bonus de 150% jusqu’à 1 000 CAD",
		"button_bonus": "Obtenez<br/> des bonus",
		"descr": "Inscrivez-vous<br/> en seulement 20 secondes",
		"tap": "Tapez"
	}
}
